<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_VERSION_MISMATCH Field
ErrorCodes Class See Also Send Feedback

Environment version mismatch.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public const int DB_VERSION_MISMATCH

Visual Basic (Declaration)

    Public Const DB_VERSION_MISMATCH As Integer

Visual C++

    public:
    literal int DB_VERSION_MISMATCH

# See Also

ErrorCodes Class
BerkeleyDB Namespace